/* Font Link */
@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

@font-face {
  font-family: "my-heading-font";
  src: url(../fonts/bison-bold.ttf);
}

@font-face {
  font-family: "my-span-font";
  src: url(../fonts/romla-signature.ttf);

}

:root {
  --theme-color: #000;
  --theme-color-second: #000;
}

html {
  scroll-behavior: smooth;
  overflow-x: hidden;
}

body {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  outline: none;
  font-size: 15px;
  color: #1e1e1e;
  background-color: #fff;
  scroll-behavior: smooth;
  overflow-x: hidden !important;
  font-family: "Poppins", serif;
  /* color: var(--theme-color) !important; */
}

a {
  color: #0055f1;
  text-decoration: none;
  transition: all 0.5s;
}

a:hover {
  text-decoration: none;
  transition: all .6s;
  text-decoration: none;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  margin: 0;
  margin-bottom: 12px;
  color: inherit;
  font-family: "my-heading-font";
}

h1,
h2,
h3,
h4,
h5,
h6 {}

p {
  margin: 0;
  line-height: 27px;
  margin-bottom: 21px;
  font-size: 15px;
}

ul li {
  margin-bottom: 0px;
}

.img-fluid {
  display: block;
  width: 100%;
  max-width: 100%;
}

.li {
  display: inline-block;
  padding: 0px 5px;
}

ul {
  list-style: none;
  padding: 0;
}

h1 {
  font-size: 138px;
  line-height: 1;
}

h2 {
  font-size: 46px;
}

h3 {
  font-size: 37px;
}

h4 {
  font-size: 26px;
}

h5 {
  font-size: 21px;
}

h6 {}

.bg-cover {
  background-position: center !important;
  background-repeat: no-repeat !important;
  background-size: cover !important;
}

.gap {
  margin-bottom: 30px;
}

section {
  padding: 80px 0px;
}

.form-control:focus {
  border-color: #ced4da;
  outline: 0;
  box-shadow: none;
}

/* navbar */


@-webkit-keyframes AnimationName {
  0% {
    background-position: 0% 50%;
  }

  50% {
    background-position: 100% 50%;
  }

  100% {
    background-position: 0% 50%;
  }
}

@-moz-keyframes AnimationName {
  0% {
    background-position: 0% 50%;
  }

  50% {
    background-position: 100% 50%;
  }

  100% {
    background-position: 0% 50%;
  }
}

@keyframes AnimationName {
  0% {
    background-position: 0% 50%;
  }

  50% {
    background-position: 100% 50%;
  }

  100% {
    background-position: 0% 50%;
  }
}

* {
  box-sizing: border-box;
}

.m-backtotop {
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
  position: fixed;
  bottom: -50px;
  right: 20px;
  width: 50px;
  height: 50px;
  background: #37b6ff;
  border-radius: 25px;
  text-align: center;
  border: 2px solid #37b6ff;
  box-shadow: 0 2px 3px rgba(0, 0, 0, 0.1);
  opacity: 0;
  overflow: hidden;
  color: #fff;
}

.m-backtotop.active {
  bottom: 15px;
  opacity: 1;
}

.m-backtotop>div {
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}

.m-backtotop>div.arrow {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translateY(-50%) translateX(-50%);
  opacity: 1;
}

.m-backtotop>div.text {
  font-size: 5px;
  font-size: 0.5rem;
  line-height: 10px;
  text-transform: uppercase;
  font-weight: 900;
  font-family: "Open Sans", sans-serif;
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translateY(50%) translateX(-50%);
  opacity: 0;
  margin-top: 1px;
}

.m-backtotop:hover {
  transform: scale(1.1);
  bottom: 20px;
  cursor: pointer;
  background: black;
  box-shadow: 0 10px 5px rgba(0, 0, 0, 0.1);
}

.m-backtotop:hover>div.arrow {
  transform: translateY(-150%) translateX(-50%);
  opacity: 0;
}

.m-backtotop:hover>div.text {
  transform: translateY(-50%) translateX(-50%);
  opacity: 1;
}

/* Small Header */
.small {
  display: none;
}

/* Main Header */
.header_menu {
  background: transparent;
  position: relative;
  padding: 43px 0 7px;
  position: absolute;
  left: 0;
  right: 0;
}

a.navbar-brand img {
  width: 130px;
}

.header_menu li a:hover {
  color: var(--theme-color-second);
}

.hd_info {
  display: flex;
  align-items: center;
  color: #fff;
  gap: 10px;
  flex-wrap: wrap;
}

a.comon-btn {
  background: #37b6ff;
  color: #fff;
  display: inline-block;
  font-size: 14px;
  padding: 12px 0;
  border-radius: 3px;
  width: 195px;
  text-align: center;
  text-transform: uppercase;
  /* letter-spacing: 1px; */
}

a.comon-btn:hover {
  background: #121212;
  color: #fff;
}

a.comon-btn2 {
  background: #737373;
  color: #fff;
  display: inline-block;
  font-size: 14px;
  padding: 12px 0;
  border-radius: 3px;
  width: 195px;
  text-align: center;
  text-transform: uppercase;
  /* letter-spacing: 1px; */
}

a.comon-btn2:hover {
  background: #121212;
  color: #fff;
}

.header_menu li a {
  color: #3e3e3e;
  font-size: 14px;
  text-transform: capitalize;
  padding: 29px 27px;
  display: inline-block;
  padding-left: 0;
}

.navbar li:hover a {
  color: var(--theme-color-second);
}

.navbar li:hover .dropdown-menu {
  transition: .3s;
  opacity: 1;
  visibility: visible;
  top: 100%;
  transform: rotateX(0deg);
}

@media all and (min-width: 992px) {
  .navbar .dropdown-menu-end {
    right: 0;
    left: auto;
  }

  .navbar li .dropdown-menu {
    display: block;
    opacity: 0;
    visibility: hidden;
    transition: .3s;
    margin-top: 0;
  }

  .navbar li:hover a {
    color: var(--theme-color-second);
  }

  .navbar .dropdown-menu.fade-down {
    top: 80%;
    transform: rotateX(-75deg);
    transform-origin: 0% 0%;
  }

  .navbar .dropdown-menu.fade-up {
    top: 180%;
  }

  .navbar li:hover .dropdown-menu {
    transition: .3s;
    opacity: 1;
    visibility: visible;
    top: 100%;
    transform: rotateX(0deg);
  }
}

ul.dropdown-menu.fade-up li a:hover {
  color: #fff !important;
  background: var(--theme-color-second);
}

#main_header ul.dropdown-menu.fade-up li:last-child {
  border-bottom: 0px;
}

#main_header ul.dropdown-menu.fade-up li {
  border-bottom: 1px solid #c1c0bd;
  margin: 0 0 0 0;
}

ul.dropdown-menu.fade-up li a {
  color: #000 !important;
  font-size: 14px;
  display: block;
  width: 100%;
  padding: 11px 12px;
}

ul.dropdown-menu.fade-up {
  border: none;
  background: #fff;
  padding: 0 0;
  min-width: inherit;
  width: 280px;
  border-radius: 0px;
}

.link-sm-2 i {
  top: -9px !important;
}

.link-sm-2 {
  position: relative;
}

.navbar-expand-lg .navbar-collapse {
  display: flex !important;
  flex-basis: auto;
  justify-content: space-between;
}

.header_menu .navbar-brand {
  position: absolute;
  z-index: 1111;
  left: 50%;
  top: 10%;
  transform: translate(-50%, -20%);
  margin: 0 auto;
  display: block;
}

/* Banner Section */
.banner_sec .hd_info img {
  width: 32px;
}

.banner_sec .banner_heading p {
  font-size: 17px;
  font-weight: 500;
}

/* .banner_sec .banner_heading h1 {
  margin-bottom: 10px;
  letter-spacing: 3px;
  color: #37b6ff;
  text-shadow: 1px 0 white, 0 -1px white, -1px 0 white, 0 1px white;
} */

.banner_sec {
  padding: 515px 0 80px;
  color: #fff;
  background-position: bottom !important;
}

.banner_sec .banner_heading img {
  width: 910px;
  margin: 9px 0;
}

.banner_sec .banner_heading h1 {
  font-size: 37px;
}

/* Home Section 1 */
.home_sec1 .heading {
  position: relative;
}

.home_sec1 .heading h2 {
  position: relative;
  display: inline-block;
}

.home_sec1 .heading h3 {
  font-family: "my-span-font";
  color: #37b6ff;
  margin-bottom: 0;
  font-size: 62px;
  position: absolute;
  top: -66px;
  left: 87px;
}

/* why_choose_sec */
.why_choose_sec .content img {
  width: 44px;
  margin-bottom: 16px;
}

.why_choose_sec .content h5 {
  margin-bottom: 8px;
}

.why_choose_sec .content p {
  font-size: 14px;
  line-height: 1.8;
  margin-bottom: 0;
}

.why_choose_sec .content {
  box-shadow: rgba(0, 0, 0, 0.35) 0px 0 9px;
  padding: 35px 13px;
  text-align: center;
  background: #fff;
  border-radius: 8px;
}

.why_choose_sec .btom_content .btm_content {
  display: flex;
  align-items: center;
  gap: 10px;
  justify-content: end;
}

.why_choose_sec .btom_content .btm_content h5 {
  font-family: "Poppins", serif;
  font-size: 16px;
  text-transform: uppercase;
}

.why_choose_sec .btom_content .btm_content h5 a {
  color: #000;
  font-weight: 600;
}

/* home_sec2 */
.home_sec2 .content {
  position: relative;
}

.home_sec2 .content .btom_content {
	position: absolute;
	bottom: 50px;
	/* left: 50%; */
	/* transform: translateX(-50%); */
	color: #fff;
	padding-right: 70px;
}

.home_sec2 .content .btom_content h4 {
  font-size: 38px;
  margin-bottom: 2px;
}


/* TESTIMONIAL SEC */

.testimonial .test-mat img {
  width: 42px !important;
  text-align: end;
  margin-left: auto;
  margin-bottom: 42px;
}

.testimonial .test-mat ul {
  gap: 6px;
  color: #fe8a02;
  margin-bottom: 0;
}

.testimonial .test-mat {
  background: #f7f7f9;
  padding: 36px 24px;
  border-radius: 15px;
  height: 100%;
  border: 1px solid #5a6190;
}

.testimonial .test-mat .karge {
  font-size: 20px;
  height: 177px;
}

.testimonial .owl-dots {
  display: none;
}

.testimonial .test-mat p {
  font-size: 15px;
  line-height: 1.7;
  font-weight: 400;
}

.testimonial .test-mat .text-content {
  min-height: 250px;
}

.testimonial .test-mat .btom_content {
  margin-top: 25px;
}

.testimonial .test-mat .btom_content h6 {
  /* font-family: 'Poppins', sans-serif; */
  font-weight: 500;
  margin-bottom: 3px;
  font-size: 22px;
  margin-bottom: 2px;
  letter-spacing: 1px;
}

.testimonial .test-mat .btom_content p {
  margin-bottom: 0;
}

.testimonial .test-mat .btom_content p span {
  font-size: 14px;
}

.testimonial .owl-nav {
  position: relative;
}

.testimonial .owl-next {
  position: absolute;
  right: -40px;
  top: -274px;
}

.testimonial .owl-prev {
  position: absolute;
  left: -40px;
  top: -274px;
}

.testimonial .owl-nav img {
  width: 50px;
}

/* FAQ PAGE */

.faqs .accordion-button:not(.collapsed)::after {
  background-image: url('../image/minus.png');
}

.faqs .accordion-button::after {
  flex-shrink: 0;
  margin-left: auto;
  content: "";
  background-image: url('../image/plus.png');
  background-repeat: no-repeat;
}

.faqs .accordion-button {
  position: relative;
  display: flex;
  align-items: center;
  width: 100%;
  font-size: 16px;
  color: #000 !important;
  text-align: left;
  border: 0;
  border-radius: 0;
  font-family: "Poppins", serif;
  overflow-anchor: none;
  padding: 18px 19px;
  background: #f4f4f4;
}

.faqs button:focus:not(:focus-visible) {
  outline: none;
  box-shadow: none;
}

.faqs .accordion-item {
  background-color: #fff;
  border: 1px solid rgba(0, 0, 0, 0.125);
  margin-bottom: 9px;
}

.faqs .accordion-button:not(.collapsed) {
    color: #000000 !important;
    background-color: #f4f4f4;
    box-shadow: inset 0 -1px 0 rgba(0, 0, 0, 0.125);
}
/* Contact Us */
.contact_sec input {
  width: 100%;
  padding: 14px 12px;
  border-radius: 5px;
  background: #ffffff1c;
  border: 1px solid #fff;
  outline: none;
  color: #fff;
}

.contact_sec textarea {
  width: 100%;
  padding: 14px 12px;
  border-radius: 5px;
  background: #ffffff1c;
  border: 1px solid #fff;
  outline: none;
  color: #fff;
}

.contact_sec input::placeholder {
  opacity: 1;
  color: #fff;
}

.contact_sec textarea::placeholder {
  opacity: 1;
  color: #fff;
}

.contact_sec button {
  width: 100%;
  padding: 14px 12px;
  border-radius: 5px;
  background: #37b6ff;
  cursor: pointer;
  border: none;
  outline: none;
  color: #fff;
  letter-spacing: 1px;
  text-transform: uppercase;
}

.contact_sec .contact_info ul li {
  display: flex;
  align-items: center;
  gap: 10px;
  margin-bottom: 15px;
  color: #fff;
}

.contact_sec .contact_info ul li a {
  color: #fff;
}

.contact_sec .contact_info ul li i {
  font-size: 24px;
}

/* footer */
footer {
  padding: 90px 0;
}

footer h4 {
  font-family: "Poppins", serif;
  font-size: 24px;
  font-weight: 400;
  margin-bottom: 8px;
}

footer h6 {
  font-family: "Poppins", serif;
  font-weight: 400;
  margin-bottom: 8px;
}

footer .content_info a {
  color: #fff;
  font-size: 14px;
}

footer .content_info a.ph-number {
  font-size: 15px;
  font-weight: 600;
}

footer .ft_menu ul {
  display: flex;
  gap: 40px;
  text-transform: uppercase;
}

footer .ft_menu ul li a {
  color: #fff;
}

/* INNER PAGE */
#inner-banner {
    background: #cacaca;
    padding: 210px 0 40px;
    color: #2c4f5e;
}
#inner-banner h1 {
  font-size: 68px;
  font-weight: 500;
}

#inner-banner .breadcrumb a {
  color: #2c4f5e;
  font-weight: 600;
}

#inner-banner .breadcrumb-item.active {
  color: #2c4f5e;
}

#inner-banner .breadcrumb-item+.breadcrumb-item::before {
  float: left;
  padding-right: var(--bs-breadcrumb-item-padding-x);
  color: rgba(255, 255, 255, 0.75);
  content: var(--bs-breadcrumb-divider, "/");
}

#inner-banner .breadcrumb-item+.breadcrumb-item::before {
  float: left;
  padding-right: var(--bs-breadcrumb-item-padding-x);
  content: var(--bs-breadcrumb-divider, "/");
}



/* CONTACT US PAGE */

.contact .heading {
  text-align: center;
}

#contact .contact-address,
#contact .contact-phone,
#contact .contact-email {
  margin-bottom: 20px;
  /* background: #e8e4e4 !important; */
  padding: 38px 0 27px;
  border: 1px solid #e8e4e4;
  height: 100%;
  border-radius: 8px;
  box-shadow: 0px 0px 9px 5px rgba(0, 0, 0, 0.08);
}

#contact .contact-info {
  margin-bottom: 20px;
  text-align: center;
  margin-top: 20px;
  color: #000;
}

#contact .contact-info .fa-map-marker {
  font-size: 39px;
}

#contact .contact-info h3 {
  text-transform: capitalize;
  color: #272727;
  margin: 14px 0 0;
  /* margin-bottom: 0; */
  font-size: 23px;
  margin-bottom: 6px;
  /* font-family: 'Poppins', sans-serif; */
  text-transform: capitalize;
}

#contact address {
  margin-bottom: 16px;
  font-style: normal;
  line-height: inherit;
  color: #202020;
  font-weight: 400;
}

#contact .contact-info i {
  font-size: 45px;
  display: inline-block;
  margin-bottom: 0;
  color: #737373 !important;
}

#contact .contact-info .fa-envelope {
  font-size: 32px;
}

#contact .contact-info a {
  color: #202020;
  font-size: 16px;
}

#contact .con-form form input,
#contact .con-form form textarea {
  padding: 15px 8px;
  border-left: transparent;
  border-right: transparent;
  border-top: transparent;
  border-bottom: 1px solid #000;
  box-shadow: none;
  font-size: 15px;
  outline: none;
  width: 100%;
}

#contact .con-form form input {
  color: #000;
}

#contact .con-form form label {
  color: #00000080;
}

#contact .con-form form button[type="submit"] {
  background: #737373;
  border: 0;
  padding: 16px 30px;
  color: #fff;
  transition: 0.4s;
  cursor: pointer;
  text-transform: uppercase;
  letter-spacing: 1px;
  width: 100%;
  font-weight: 500;
  border-radius: 5px;
}

#contact .con-form .contact-location .timing {
  gap: 10px;
  display: grid;
}

#contact .con-form form .form-btn-grp {
  display: flex;
  justify-content: center;
  margin: 0 auto;
}

#contact .con-form a {
  text-decoration: none;
  color: #000;
  font-weight: 600;
}

#contact .con-form .form-info {
  box-shadow: 1px 2px 35px 7px rgba(0, 0, 0, 0.11);
  padding: 30px 40px;
  border-radius: 6px;
}

#contact .con-form {
  padding: 20px 0px 0;
}

/* ------area------ */
.area_sec1 .area-name a {
  /* border: 1px solid #000; */
  border-radius: 5px;
  padding: 13px 0;
  text-align: center;
  font-size: 15px;
  transition: all 0.6s;
  background: #737373;

  color: #fff;
  display: block;
}

.area_sec1 .area-name a:hover {
  /* border: 1px solid #c2c2c2;/ */
  background: #37b6ff;
  transition: all 0.6s;
}

.area_sec1 .area-name a i {
  color: #fff;
  font-size: 20px;
  margin-right: 2px;
}

/* Services Section */
.services_sec2 ul li {
  margin-bottom: 14px;
}

.services_sec2 ul {
  background: #737373;
  color: #fff;
  padding: 36px 30px;
  border-radius: 14px;
  height: 100%;
}

/* Inner Service Section 1 */
.inner_services_sec1 .heading h3 {
  font-family: "my-span-font";
  color: #37b6ff;
  margin-bottom: 0;
  font-size: 62px;
}

.inner_services_sec2 ul li {
  margin-bottom: 10px;
}

.inner_services_sec2 .table tr th {
  padding: 14px 20px;
  background: #37b6ff;
  color: #fff;
  font-weight: 500;
  border: 2px solid #ddd;
}

.inner_services_sec2 .table tbody tr td {
  padding: 14px 20px;
  /* color: #fff; */
  border: 2px solid #ddd;
}


.contact_form {
  background: #fff;
  border: 1px solid #000;
  border-radius: 7px;
  box-shadow: 0px 0px 10px 1px rgb(175 174 174 / 50%);
  padding: 36px 29px;
  text-align: center;
}

.area_sec form input {
  width: 100%;
  padding: 12px;
  border-radius: 5px;
  border: 1px solid #7b7b80a2;
  outline: none;
  box-shadow: rgba(100, 100, 111, 0.11) 0px 7px 29px 0px;
}

.area_sec form input::placeholder {
  opacity: 1;
  color: #323232;
  font-size: 15px;
}

.area_sec form textarea::placeholder {
  opacity: 1;
  color: #323232;
  font-size: 15px;
}

.area_sec form textarea {
  width: 100%;
  padding: 12px;
  border-radius: 5px;
  border: 1px solid #7b7b80a2;
  outline: none;
  box-shadow: rgba(100, 100, 111, 0.11) 0px 7px 29px 0px;
}

.area_sec form select {
  width: 100%;
  padding: 12px;
  border-radius: 5px;
  border: 1px solid #7b7b80a2;
  outline: none;
  box-shadow: rgba(100, 100, 111, 0.11) 0px 7px 29px 0px;
  background: #fff;
  color: #323232;
}

.area_sec form button {
  width: 100%;
  padding: 13px 0;
  border: none;
  border-radius: 10px;
  text-transform: uppercase;
  background: #000;
  color: #fff;
  outline: none;
  transition: all 0.6s;
}

.area_sec form button:hover {
  color: #fff;
  background: #37b6ff;
}

.inner-area1 .left-cont {
  background: #000;
  padding: 41px;
  color: #fff;
  border-radius: 10px;
}

.inner-area1 .contact_info span a {
  color: #fff;
  font-size: 16px;
}

.inner-area1 .contact_info span {
  font-size: 16px;
  font-weight: 500;
  color: #ffffff;
  display: block;
  margin-bottom: 12px;
}

.banner_sec .banner_heading {
  text-align: center;
}

/* ****New Css **** */

.home_sec1 h1 {
  font-size: 52px;
  line-height: 1;
}






.inner-blog-left-sec .inner-blog-comment .contact-form {
    padding: 20px 25px;
    border: 1px solid rgba(69, 69, 70, 0.2);
    border-radius: 8px;
    background: #fff;
    color: #000;
    box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
}


#respond {
/*     max-width: 600px; */
    margin: 0 auto;
}
#respond #reply-title small a{
color: white !important;
background-color: #000 !important;
    padding: 10px 15px;
    border: none;
    border-radius: 5px;
    cursor: pointer;
}
#respond h2 {
    font-size: 24px;
    margin: 24px 0 16px 0;
    font-weight: 500;
}
#respond form {
    display: block;
    margin-top: 0em;
border: none;
}
#respond form p{
color: #6d6d6d;
 margin: 0;
    line-height: 26px;
    margin-bottom: 21px;
    font-size: 16px;
}
#respond .comment-form-comment,
#respond .comment-form-author,
#respond .comment-form-email,
#respond .comment-form-url {
    margin-bottom: 20px;
}

#respond label {
    display: block;
    font-weight: bold;
    margin-bottom: 5px;
}

#respond textarea,
#respond input[type="text"],
#respond input[type="email"],
#respond input[type="url"] {
    width: 100%;
    padding: 10px;
    border: 1px solid #ccc;
    border-radius: 5px;
}

#respond .comment-form-cookies-consent {
    margin-top: 20px;
}

#respond .form-submit {
    margin-top: 20px;
}

#respond .submit {
    background-color: #1c7690;
    color: white;
    padding: 10px 15px;
    border: none;
    border-radius: 5px;
    cursor: pointer;
}

#respond .submit:hover {
    background: #000000;
    color: #fff;
    transition: all 0.8s;
}#respond .comment-form-cookies-consent input {
    width: 18px;
    height: 12px;
}
#respond .comment-form-cookies-consent input,
#respond .comment-form-cookies-consent label {
  display: inline;
}
#respond p.logged-in-as a{
color: #0f3ca1 !important;
text-decoration: underline;
display: inline-block !important;
}
#comments .comment-author a{
color: #000 !important;
}
#comments .comment-metadata a{
color: #000 !important;
}
#comments .comment-metadata a.comment-edit-link{
color: white !important;
background-color: #000 !important;
    padding: 10px 15px;
    border: none;
    border-radius: 5px;
    cursor: pointer;
}
#comments span.comment-reply a{
color: white !important;
background-color: #000 !important;
    padding: 10px 15px;
    border: none;
    border-radius: 5px;
    cursor: pointer;
margin-right: 10px !important;
}



.center {
  display: flex;
justify-content: center;
margin-top: 40px;
}

a.page-numbers {
    color: #000000;
    padding: 10px 10px;
    text-decoration: none;
    transition: background-color 0.5s;
    border: 1px solid #ddd;
border-radius: 5px;
    margin: 0px 5px;
    padding: 10px 15px;
   font-size: 18px;
}

a.page-numbers:hover {
    background-color: #d6d4d4;
}

span.page-numbers.current {
    background-color: #37b6ff;
    color: #fff;
    padding: 10px 15px;
    text-decoration: none;
    transition: color .15s ease-in-out, background-color .15s ease-in-out, border-color .15s ease-in-out, box-shadow .15s ease-in-out;
    margin: 0px 5px;
    font-size: 18px;
        z-index: 3;
border-radius: 5px;
}
